* {
    margin: 0;
    padding: 0;
}

body {
    background: rgb(12, 16, 20);

}

/* Main container styling */
.container {
    height: 75vh;
    width: 100%;
    display: flex;
    gap: 50px;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}

/* left-box styling */
.left-box {
    height: 550px;
    width: 585px;

}

/* left-box image styling */
.left-box img {
    height: 450px;
    position: relative;

}

/* right-box styling */
.right-box {
    height: 600px;
    width: 350px;
    background: rgb(12, 16, 20);


}

/* form styling */
.form-content {
    height: 390px;
    width: 350px;
    /* background: #e20c0c; */
    position: relative;
    top: 50px;
    margin-top: 25px;
    background: rgb(12, 16, 20);
}
/* form h1 hesding */
form h1{
    color: white;
    text-align: center;
    font-size: 50px;
    position: relative;
    top: 50px;
    font-family: Pinyon Script;
    font-weight: 700;
}
/* form image styling */
form img {
    height: 70px;
    position: relative;
  top: 50px;
  left: 80px;
background: #fbfbfb;
   
    
}

/* form inputs styling */
.input-email,
.input-password {
    padding: 0px 30px;
    margin-bottom: 8px;
}

.input-email input,
.input-password input {
    height: 15px;
    width: 100%;
    font-size: 12px;
    color: white;
    border-radius: 3px;
    outline: none;
    padding: 9px 0px 7px 8px;
    background: rgba(37, 41, 46, 1);
    border-color: rgba(160, 161, 163, 0.501);
}

/* button styling */
.login-btn {
    margin: 20px 30px;
}

.login-btn  button {
    height: 35px;
    width: 104%;
    font-size: 15px;
    font-weight: 600;
    padding: 7px 16px;
    border-radius: 8px;
    background: #4A5DF9;
    color: white;
    border: none;

}
.login-btn  button a{
    text-decoration: none;
    color: white;
}

.login-btn  button:hover {
    background: #3249f3;
}

form hr {
    margin: 20px 50px 0px 50px;

}

/* form text styling */
form p {
    color: rgba(255, 255, 255, 0.583);
    text-align: center;

    font-size: 16px;
    padding-top: 10px;


}

/* form icon styling */
form i {

    color: #0095f6;
    position: relative;
    font-size: 20px;
    top: 30px;
    left: 85px;
}

/* form link styling */
form p a {
    color: #0095f6;
    text-decoration: none;
    margin-left: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 14px;

}

.Forgot-password {
    color: white;
    text-align: center;
    font-size: 14px;
    padding-top: 20px;
    font-family: Helvetica;
    margin-left: 10px;
}

.Forgot-password:hover {
    cursor: pointer;
    text-decoration: underline;
}

.Sign-up {
    color: #a8a8a8;
    font-size: 14px;
    font-family: Helvetica;
    margin-top: 15px;
}

.Sign-up a {
    text-decoration: none;
    color: #4A5DF9;
    margin: 2px;
    font-size: 14px;
    font-weight: 600;
}

/* footer styling */
.footer {
    height: 140px;
    width: 100%;
    background: rgb(12, 16, 20);

}

.footer ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;

}

.footer ul li {
    padding-left: 15px;
    font-size: 13px;
    color: #a8a8a8;
    padding-top: 25px;
    font-weight: bold;


}

.footer ul li:hover {
    text-decoration: underline;
    cursor: pointer;
    color: #ededed;
}

.select {
    display: flex;
    justify-content: center;
    margin-top: 10px;

}

.select option {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;

    border: 1px solid black;
    background: rgb(12, 16, 20);
    color: white;
}

.select p {
    text-align: center;
    color: #a8a8a8;
    font-size: 14px;
    padding-top: 3px;
    margin-left: 10px;
}